﻿, SUM(t.votos) FILTER (WHERE t.agrupacion = '0503') AS "Cambia Mendoza"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0502') AS "Frente de Todos"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0181') AS "Verde"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0501') AS "Frente de Izquierda y de los Trabajadores - Unidad"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0008') AS "Federal"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0504') AS "Vamos! Mendocinos"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0082') AS "Compromiso Federal"
, SUM(t.votos) FILTER (WHERE t.agrupacion NOT IN ('0503','0502','0181','0501','0008','0504','0082','0000')) AS "Otros"
